html body {
  padding-top: 50px;
}

#container #mainSlider {
  text-align: center;
}
#container #mainSlider .c5 {
  display: none;
}
#container #mainSlider .c7 {
  width: 100%;
}
#container #mainSlider .buttonCon {
  display: block;
}
#container #mainSlider .buttonCon .button {
  display: inine-block;
  clear: both;
  margin-left: auto;
  margin-right: auto;
}
#container #mainSlider .learnMore {
  float: none !important;
}
#container #mainSlider ul {
  text-align: center;
  margin-bottom: 10px;
}
#container #mainSlider ul li {
  display: inline-block;
  float: none !important;
}

.fourColumnBoxes .fourBoxesCon {
  text-align: center;
}
.fourColumnBoxes .fourBoxesCon .singleBox:nth-child(2n+2) {
  margin-right: 0px;
}

#mainSliderVertical {
min-height: 314px;
  height: auto !important;
}
#mainSliderVertical .singleSlide{
	min-height: 314px;
	height: auto !important;
}

.threeColumnBoxes .threeBoxesCon .singleBox {
  margin-bottom: 10px;
}

.fiveColumnBoxes .midLine {
  background: none;
}
.fiveColumnBoxes .midLine .subSection {
  clear: both;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  background: #819d96;
}
.fiveColumnBoxes .midLine .subSection:nth-child(1) {
  background: #a9d3be;
}
.fiveColumnBoxes .midLine .subSection:nth-child(2) {
  background: #849c7b;
}

.fiveColumnBoxes .fiveBoxesCon .singleBox {
  margin-bottom: 10px;
}

.sectionFeaturedImage {
  margin-left: auto;
  margin-right: auto;
}

.iconParallax .iconCon .singleIconColumn {
  width: 100%;
}

.sectionSubTitle span {
  line-height: 1.3;
}

.testimonialSection .singleTestimonial p {
  text-align: center;
}

.mainHeader {
  display: none;
}

#header {
  height: 50px;
  padding: 10px 0;
  position: relative;
}
#header img {
  max-height: 35px;
}
#header .mobileMenuCon > div{
 position: fixed;
  left: 0px;
  top: 0px;	
  z-index: 800;
  width: 100%;  
  display: none;
}
#header .mobileMenuCon .cross{
	  display: none;
	color: #ffffff;
	font-size: 1.5em;
	right: 20px;
	top: 20px;
	position: fixed;
	right: 20px;
  	top: 6px;	
	z-index: 950;
	font-family: Roboto;  
}
#header .mobileMenuCon > div > ul {
  width: 100%;
	background: #000000;
	font-family: Roboto;
	padding: 1em;
}
#header .mobileMenuCon > div > ul > li{
	border-bottom: 1px solid #a6c299;
	padding-bottom: 3px;
	margin-bottom: 4px;
	margin-right: 10px;
}
#header .mobileMenuCon > div > ul > li:last-child{
	padding-bottom: 0px;
	border-bottom: none;
	margin-bottom: 0px;	
}
#header .mobileMenuCon > div > ul > li ul{
	font-size: 0.8em;
	margin-left: 10px;
}
#header .mobileMenuCon > div > ul > li ul li{
	margin-bottom: 5px;
}
#header ul a{
	color: #ffffff;
}
#header .menuLink {
  float: right;
  color: #829976;
  font-size: 20px;
}

.mobileCon {
  display: block;
  height: 50px;
}

.mobileLogo {
  float: left;
  width: 27px;
}

#mainSlider {
  position: relative;
  padding-bottom: em(40);
}
#mainSlider .bx-pager-item{
	display: inline-block;
}
#mainSlider .bx-pager {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0px;
  z-index: 100;
  text-align: center;
}
#mainSlider .bx-controls .bx-pager .bx-pager-item a{
	float: none;
	display: inline-block;
}
#mainSlider .bx-controls .bx-pager {
  max-width: 100%;
}

#header {
  border-top: 3px solid #a6c299;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
}

.carouselContainer .bx-controls-direction {
  position: relative;
  max-width: 90%;
  background: red;
  top: -246px;
  margin-left: auto;
  margin-right: auto;
}

#container .subNavCon.fixed{
top: 50px;
}
#container .subNavCon.fixed{
	z-index: 300;
}
#mainSlider .singleSlide{
	padding-top: 34px;
}
#mainSlider .c6{
	height: auto !important;
}
#container .mapImage{
	height: auto !important;
}
.subNavCon{
	display: none;
}